Package jam.demo

# Class DemoMenuBarFactory

java.lang.Object
jam.framework.DefaultMenuBarFactory
jam.demo.DemoMenuBarFactory

All Implemented Interfaces:
  `MenuBarFactory`

public class DemoMenuBarFactory extends DefaultMenuBarFactory

## Field Summary

### Fields inherited from interface jam.framework.MenuBarFactory

`MENU_MASK`

## Constructor Summary

Constructors
Constructor
Description
`DemoMenuBarFactory()`

## Method Summary

### Methods inherited from class jam.framework.DefaultMenuBarFactory

`deregisterMenuFactories, populateMenuBar, registerMenuFactory, registerPermanentMenuFactory`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DemoMenuBarFactory

public DemoMenuBarFactory()